<?php
/**
 * Template Name: No Title & Spaces
 * The template for displaying full width pages wihout page title and content space.
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Dhor
 */

get_header();
?>

	<main id="primary" class="site-main">

		<?php
		while ( have_posts() ) :
			the_post();

			get_template_part( 'template-parts/content', 'page-no-title' );

		endwhile; // End of the loop.
		?>

	</main><!-- #main -->

<?php

get_footer();
